
/* Class = "NSTextFieldCell"; title = "Keys"; ObjectID = "5ib-hh-yZq"; */
"5ib-hh-yZq.title" = "認証鍵";

/* Class = "NSTextFieldCell"; title = "No Keys"; ObjectID = "AFi-dg-quW"; */
"AFi-dg-quW.title" = "認証鍵なし";

/* Class = "NSTextFieldCell"; title = "Key Name"; ObjectID = "EB8-6C-Z9E"; */
"EB8-6C-Z9E.title" = "認証鍵名";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "R2d-1Z-1A2"; */
"R2d-1Z-1A2.title" = "編集";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sG6-Gq-L3I"; */
"sG6-Gq-L3I.title" = "Text Cell";
